export BINDIR=/bin
export MANDIR=/man
export INSTALL_ROOT=/usr/local

all:
	cd tests/misc/tetj && $(MAKE) 
	cd tests/misc/elfchk && $(MAKE) 
	cd tests/misc/rpmchk && $(MAKE) 
	cd tests/misc/appchk && $(MAKE) 

test:
	cd tests/misc/appchk && $(MAKE) test

install:
	cd tests/misc/appchk && $(MAKE) install

clean:
	cd tests/misc/appchk && $(MAKE) clean
	cd tests/misc/rpmchk && $(MAKE) clean
	cd tests/misc/elfchk && $(MAKE) clean
	cd tests/misc/tetj && $(MAKE) clean
